IT-Swarm.Net

postgresql

"致命的:ロックファイル" postmaster.pid "は既に存在します"

pgAdminサーバーに接続できません

pgadmin3:gtkを初期化できません。DISPLAYは正しく設定されていますか?

PostgreSQL 8.4でUnicodeデータベースを作成するにはどうすればよいですか?

起動時にpostgresが自動起動しないようにする方法

インストールからPostgresを削除する方法は?

デフォルトで使用するPostgreSQLバージョンを設定するにはどうすればよいですか?

PostgreSQLのインストールと設定の問題

PostgreSQLインストールの修正方法

ポート5432でpostgresqlに接続できません

pgadmin3をv1.14に更新するにはどうすればよいですか?

postgresデータを8.4から9.1に移行するにはどうすればよいですか?

Ubuntu 11.10およびpostgresql 9.1用のpgadmin 3のインストール

PostGISをインストールする最も簡単な方法は何ですか?

Postgres ERDツール(またはpgAdmin IIIプラグイン)はありますか?

「サービスの再起動」と「サービスの再読み込み」の違いは何ですか

railsおよびlibpq-devの厄介な依存関係

postgresql-8.3をインストールするにはどうすればよいですか?

Ubuntu 12.04に古いPostgreSQL(8.4)をインストールするにはどうすればよいですか?

SSHトンネルを確立し、トンネルを使用する別のプログラムを実行するスクリプト

PostgreSQL 9.1 adminpackインストール

Postgres 9.2にアップグレードするにはどうすればよいですか?

postgresql 9.1データベースはubuntu 12.04のどこに保存されていますか?

.runファイルからインストールされたPostgreSQLをアンインストールする方法は?

psqlをデフォルトでlocalhostにするにはどうすればよいですか?

postgreSQL 9.2用にpgAdmin IIIをインストールするにはどうすればよいですか?

aptアップグレードの影響を受けるサービスを手動で再起動する方法は?

PostgreSQLのユーザーにシェルが提供されているのはなぜですか?

apt-getアップグレードがpostgresql依存関係でスタックする

Postgres-xcはアンインストールされません(コーディネーターの停止に失敗します)

シェルからpg_hba.confへのパスを見つけるにはどうすればよいですか?

pg_connect():PostgreSQLサーバーに接続できません

PostgreSQLをダウングレードするにはどうすればよいですか?

PostgreSQLの特定のバージョンをアンインストールします

Postgres-共有メモリセグメントを作成できませんでした:引数が無効です

Ubuntu 13.04にPostgreSQLをインストールする方法は?

ポートを開けません

暗号化されていないファイルにパスワードを保存したくない

postgresql-8.4のインストール方法は?

13.04にpostgresをインストールする:有効なOpenPGPデータが見つかりません

Postgresにはhstore拡張機能がありません

APTは、パッケージをインストールしようとするたびにPostgreSQLを構成しようとします

サービスの開始に失敗したため、postgresqlパッケージをアンインストールできませんか?

postgresqlをインストールします。 initdbが利用できないのはなぜですか?

別のユーザー内でSudoコマンドを実行する方法、またはユーザーに管理者と同じ権限を付与するにはどうすればよいですか?

pg_ctl:コマンドが見つかりません、このパッケージにはどのパッケージがありますか?

Ubuntu Server 12.04にPostgreSQLのODBCコネクタをインストールします

pgadmin3 1.16から1.18へのアップグレード

Postgresパスワード認証が失敗する

postgresqlデータベースにリモートアクセスする

PHPPgAdminがUbuntu 14.04で機能しない

postgresql(サーバー)はインストール後にメインクラスターをセットアップしますか? (14.04)

Postgis +はファイル "$ libdir / postgis-2.1"にアクセスできませんでした:そのようなファイルまたはディレクトリはありません

PostgreSQLサーバーの起動、postgresユーザー不明

ApacheなしでPhppgadminをインストールする

コマンドpg_dumpが見つかりませんか?

インストール後にpostgresql 9.3を削除できません

パッケージが壊れているため、postgres-xcはインストールされません

ブート時にPostgresを自動的に起動する方法

Djangoテストデータベースのアクセス許可を拒否できません

プロセスのDISPLAY変数を設定する方法は?

Ubuntu 14.10でデフォルトの9.4ではなくPostgresql 9.3をインストールする方法は?

すべてのpostgresプロセスをうまく停止する方法

PSQL-ユーザー「postgres」のパスワード認証に失敗しました

postgreSQLインストールに別のロケールを指定する方法は?

Ubuntu 12.04のpostgresに関連するプロセスでのCPU使用率が高い

PgadminはPostgreSQLに接続できませんでした

特定のpostgresqlバージョンにログインする方法

postgresパスワードを回復/リセットするにはどうすればよいですか?

ubuntuマシンでpostgresqlフォルダーが手動で吹き飛ばされました-パッケージをインストールまたは削除できません

apt-getを使用してインストールする場合のpostgresqlのデフォルトの場所

postgresql-9.4のインストールに関する問題:パッケージが見つかりません

Postgresqlサーバーはubuntu 14.04で起動しませんでした

postgresql 9.4のインストール方法

postgresql-9.3-postgis-2.1アンメット依存関係Ubuntu 14.04をスラブするには

Ubuntu 14.04-2にpostgres 9.4をインストールします

pgbenchのインストール方法

postgresqlインスタンスの停止

両方のPostgreSQLサーバーをインストールする必要があるときに、pg_dumpで「サーバーバージョンの不一致」を解決するにはどうすればよいですか?

Ubuntu 14.04.2でPostGIS拡張機能を有効にする

アーミテージは起動しません:解析エラー

libpq-devをubuntu 14.04にインストールできません

Postgres 9.4は実行されているが、「サービスステータス」がそれを報告する

postgres:認識されないサービス

Postgresはファイルのパーミッションを有害に変更します

Postgresの特定のバージョンをアンインストールする方法は?

postgresqlを使用したmysqlサーバーのインストール

Ubuntu 16.04にpostgresql-9.4をインストールする方法は?

15.10から16.04へのアップグレードPostgresqlの一般的な問題の設定

ubuntu 16.04にpgadmin3をインストールできません

Ubuntu 16.04でサーバーモードでpgAdmin 4をインストールする方法

postgresql.serviceの再起動に失敗しました:ユニットpostgresql.serviceはマスクされています

14.04から16.04.1へのアップグレード後、Postgresqlサーバーが起動しない

Ubuntu Xenial(16.04.1)にPostgreSQL 9.5を再インストールするにはどうすればよいですか?

Postgres 9.5のすべての特権を持つユーザーのピア認証が失敗しました

Postgresqlサーバーが起動しない

UbuntuでデスクトップモードでpgAdmin 4をインストールする方法

UbuntuバージョンにPostgreSQL 9.6をインストールするにはどうすればよいですか?

pgadmin 4:sqlalchemy.exc.OperationalError

Ubuntu 12.04から14.04にアップグレードした後、PostgreSQLが再インストールに失敗する

postgresql-9.4にインストール候補がない理由

/ gre / systemd / systemの下のpostgresql.serviceとpostgresql @ .service